Description

To whom it may concern,

I am currently in the process of writing my dissertation on the impact of private education on future earnings. I would be greatly

appreciative if you could tell me if there is any variable within your research corresponding to whether someone attended private or

state school, and if so where within the data I could find it.

Thanks in advance.

Kasperi

History

#1 - 11/28/2016 11:48 AM - Alita Nandi

- Status changed from New to In Progress

- % Done changed from 0 to 90

- Private changed from Yes to No

This was asked of adult respondents about their children (4-15 year old) but not of the adult respondents themselves. In Waves 1, 3 and 5. Variable

name: w_schsta, Available in data file: w_child. Those children who became adults over the course of the study and were interviewed can be in

included in your analysis. This question was also asked of children in the BHPS in Waves 12, 13 and 17 (

https://www.iser.essex.ac.uk/bhps/documentation/volb/wave17/qchild.html#QSCHSTA). If these children were also interviewed as adults in the BHPS

or later Understanding Society, then they will qualify for your analysis. You will have to check to see if sample sizes are large enough to allow this

anaysis.

Best wishes,

On behalf of Understanding Society Team

#2 - 11/28/2016 11:49 AM - Alita Nandi

- Assignee set to Kasperi Lewis

#3 - 12/08/2016 10:20 AM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
